<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::create('productos_colores', function (Blueprint $table) {
            $table->id();
            $table->string('codigo_prco');
            $table->integer('producto_prco');
            $table->string('color_prco');
            $table->string('estatus_prco');
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::dropIfExists('productos_colores');
    }
};
